div[id="article_id_2352"] .container, div[id^="article_id_2352_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_2352"], div[id^="article_id_2352_"] {
  }
}
div[id="article_id_2352"], div[id^="article_id_2352_"] {
  page: article_id_2352;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_2352:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_2352"] div.text.text-content {
  }
  @page article_id_2352 {
  }
/* article container */
div.article[id="article_id_2352"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_2352"] div.block-container.block-container-0 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 

border-radius:8px;
  padding:24px;
  margin-bottom: 16px;
 } 
  
div.article[id="article_id_2352"] div.block-container.block-container-1 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-after: auto;
--align-items: flex-start; 
 

border-radius:8px;
  padding:24px;
  margin-bottom: 16px;
 } 
  
div.article[id="article_id_2352"] div.block-container.block-container-2 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 

border-radius:8px;
  padding:24px;
  margin-bottom: 16px;

 } 
  
@media only screen and (max-width: 767px) {
#eb-93d60428-6790-4e35-8f1b-276b601e0766.embedded-block {padding-right: 15%;}
}
@media only screen and (max-width: 767px) {
#eb-52e10870-3ed8-44f8-b018-055e1779c684.embedded-block {padding-right: 15%;}
}
@media only screen and (max-width: 767px) {
#eb-195050e0-ffd9-44cd-9cc0-646d93a5f021.embedded-block {padding-right: 15%;}
}
@media only screen and (max-width: 767px) {
#eb-317c0efb-3458-41ef-95a6-6d5915c2f408.embedded-block {padding-right: 15%;}
}
@media only screen and (max-width: 767px) {
#eb-88404f12-b2fc-49de-a48b-66208cd7a194.embedded-block {padding-right: 15%;}
}
@media only screen and (max-width: 767px) {
#eb-2811a189-2139-4797-b58e-b0bff9c2b730.embedded-block {padding-right: 15%;}
}
@media only screen and (max-width: 767px) {
#eb-8a78083f-b0a8-40f4-bb72-c148856cd9cb.embedded-block {padding-right: 15%;}
}
